Subject: RE: FNG Bartow Delivery
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 3 Jan 2002 06:23:13 -0800 (PST)

Still waiting for paperwork...

 -----Original Message-----
From: 	Brostad, Karen  
Sent:	Thursday, January 03, 2002 7:15 AM
To:	Fuller, Phyllis; Howard, Jack; Lokey, Teb; Laferla, Lynda ; Wagoner, Michael; Farrell, Sharon; Alters, Dennis; Dietz, Rick; Nacey, Sheila
Cc:	Irchirl, Kimberly; Floyd, Jodie
Subject:	RE: FNG Bartow Delivery 

Phyllis: Did this station get set up yesterday? It did not come across in PLE yet. I guess it should have a start date of 12/30/01, since that is when it started to flow .

Would you please work with Jeff to get this set up?

Karen

 -----Original Message-----
From: 	Fuller, Phyllis  
Sent:	Wednesday, January 02, 2002 12:52 PM
To:	Brostad, Karen; Howard, Jack; Lokey, Teb; Laferla, Lynda ; Wagoner, Michael; Farrell, Sharon; Alters, Dennis; Dietz, Rick; Nacey, Sheila
Cc:	Irchirl, Kimberly; Floyd, Jodie
Subject:	RE: FNG Bartow Delivery 

Station number:  99276

 -----Original Message-----
From: 	Brostad, Karen  
Sent:	Wednesday, January 02, 2002 12:31 PM
To:	Fuller, Phyllis; Howard, Jack; Lokey, Teb; Laferla, Lynda ; Wagoner, Michael; Farrell, Sharon; Alters, Dennis; Dietz, Rick; Nacey, Sheila
Cc:	Irchirl, Kimberly; Floyd, Jodie
Subject:	RE: FNG Bartow Delivery 

POI Name		FNG Bartow Delivery
POI #			78310
DRN#			316101
Station #		don't have yet??
Location		Sec 14, T29S, R25E, Polk Co, FL
Milepost		1074.6

This station is set up in PLE. I do not have a meter number and I will need it set up and downloaded into PLE. Phyllis, please let me know if you need something further from me.

Karen Brostad

 -----Original Message-----
From: 	Fuller, Phyllis  
Sent:	Wednesday, January 02, 2002 12:08 PM
To:	Brostad, Karen; Howard, Jack; Lokey, Teb; Laferla, Lynda ; Wagoner, Michael; Farrell, Sharon; Alters, Dennis; Dietz, Rick; Nacey, Sheila
Cc:	Irchirl, Kimberly
Subject:	

Please inform if you have any paperwork that references:  	FLORIDA NATURAL GROWERS BARTOW.

According to the field tech, on the 30th of December this station began to flow.

Thanks,

Phyllis Fuller